.flag {
    width: 54px;
    height: 54px;
    border-radius: 100%;
    left: 0;
    margin-left: 0;
    z-index: 100;
    border: 2px solid #f1f1f1;
    float: left;
}
.cz
{
    background-image: linear-gradient(59deg, #11457e 50%, transparent 50%), linear-gradient(-59deg, transparent 50%, #11457e 50%), linear-gradient(#ffffff 50%, #d7141a 50%);
    background-size: 27px 27px, 27px 27px, 54px 54px;
    background-position: 0 0, 0 27px, 0 0;
    background-repeat: no-repeat, no-repeat, repeat;
    width: 54px;
    height: 54px;
}
.no
{
    position: relative;
    background-color: #ef2b2d;
    background-image: -webkit-linear-gradient(#002868 6px, transparent 6px), linear-gradient(90deg, #002868 6px, transparent 6px), linear-gradient(#ffffff 10px, transparent 10px), linear-gradient(90deg, #ffffff 9px, transparent 9px);
    background-image: -o-linear-gradient(#002868 6px, transparent 6px), linear-gradient(90deg, #002868 6px, transparent 6px), linear-gradient(#ffffff 10px, transparent 10px), linear-gradient(90deg, #ffffff 9px, transparent 9px);
    background-image: -moz-linear-gradient(#002868 6px, transparent 6px), linear-gradient(90deg, #002868 6px, transparent 6px), linear-gradient(#ffffff 10px, transparent 10px), linear-gradient(90deg, #ffffff 9px, transparent 9px);
    background-image: linear-gradient(#002868 6px, transparent 6px), linear-gradient(90deg, #002868 6px, transparent 6px), linear-gradient(#ffffff 10px, transparent 10px), linear-gradient(90deg, #ffffff 9px, transparent 9px);
    background-size: 31px 33px, 37px 33px, 5px 33px, 43px 33px;
    background-position: -6px -9px, -20px -9px, -7px -11px, -27px -11px;
    width: 54px;
    height: 54px;
}
.dk {
    background-color: #ff0000;
    background-image: linear-gradient(transparent 12px, #ffffff 12px), linear-gradient(90deg, transparent 12px, #ffffff 12px);
    background-size: 54px 25px, 25px 54px;
    background-repeat: no-repeat;
    width: 54px;
    height: 54px;
}
.ua {
    background-image: -webkit-linear-gradient(#0066cc 50%, #ffcc00 50%, #ffcc00 100%, #0066cc 100%);
    background-image: -o-linear-gradient(#0066cc 50%, #ffcc00 50%, #ffcc00 100%, #0066cc 100%);
    background-image: -moz-linear-gradient(#0066cc 50%, #ffcc00 50%, #ffcc00 100%, #0066cc 100%);
    background-image: linear-gradient(#0066cc 50%, #ffcc00 50%, #ffcc00 100%, #0066cc 100%);
}
.lv
{
    background-image: -webkit-linear-gradient(#77353D 40%, #ffffff 26%, #ffffff 58%, #77353D 58%);
    background-image: -o-linear-gradient(#77353D 40%, #ffffff 26%, #ffffff 58%, #77353D 58%);
    background-image: -moz-linear-gradient(#77353D 40%, #ffffff 26%, #ffffff 58%, #77353D 58%);
    background-image: linear-gradient(#77353D 40%, #ffffff 26%, #ffffff 58%, #77353D 58%);
}
.ee {
    background-image: -webkit-linear-gradient(#4891d9 33%, #000000 33%, #000000 66%, #ffffff 66%);
    background-image: -o-linear-gradient(#4891d9 33%, #000000 33%, #000000 66%, #ffffff 66%);
    background-image: -moz-linear-gradient(#4891d9 33%, #000000 33%, #000000 66%, #ffffff 66%);
    background-image: linear-gradient(#4891d9 33%, #000000 33%, #000000 66%, #ffffff 66%);
}
.lt {
    background-image: -webkit-linear-gradient(#FDB913 33%, #006A44 33%, #006A44 66%, #C1272D 66%);
    background-image: -o-linear-gradient(#FDB913 33%, #006A44 33%, #006A44 66%, #C1272D 66%);
    background-image: -moz-linear-gradient(#FDB913 33%, #006A44 33%, #006A44 66%, #C1272D 66%);
    background-image: linear-gradient(#FDB913 33%, #006A44 33%, #006A44 66%, #C1272D 66%);
}
.ru {
    background-image: -webkit-linear-gradient(#ffffff 33%, #0032A0 33%, #0032A0 66%, #DA291C 66%);
    background-image: -o-linear-gradient(#ffffff 33%, #0032A0 33%, #0032A0 66%, #DA291C 66%);
    background-image: -moz-linear-gradient(#ffffff 33%, #0032A0 33%, #0032A0 66%, #DA291C 66%);
    background-image: linear-gradient(#ffffff 33%, #0032A0 33%, #0032A0 66%, #DA291C 66%);
}
.by {
    background-image: -webkit-linear-gradient(#ffffff 33%, #CF101A 33%, #CF101A 66%, #ffffff 66%);
    background-image: -o-linear-gradient(#ffffff 33%, #CF101A 33%, #CF101A 66%, #ffffff 66%);
    background-image: -moz-linear-gradient(#ffffff 33%, #CF101A 33%, #CF101A 66%, #ffffff 66%);
    background-image: linear-gradient(#ffffff 33%, #CF101A 33%, #CF101A 66%, #ffffff 66%);
}
.pl {
    background-image: -webkit-linear-gradient(#ffffff 50%, #f00 50%, #f00 100%, #ffffff 100%);
    background-image: -o-linear-gradient(#ffffff 50%, #f00 50%, #f00 100%, #ffffff 100%);
    background-image: -moz-linear-gradient(#ffffff 50%, #f00 50%, #f00 100%, #ffffff 100%);
    background-image: linear-gradient(#ffffff 50%, #f00 50%, #f00 100%, #ffffff 100%);
}
.de {
    background-image: -webkit-linear-gradient(#000000 33%, #FF0000 33%, #FF0000 66%, #FFCC00 66%);
    background-image: -o-linear-gradient(#000000 33%, #FF0000 33%, #FF0000 66%, #FFCC00 66%);
    background-image: -moz-linear-gradient(#000000 33%, #FF0000 33%, #FF0000 66%, #FFCC00 66%);
    background-image: linear-gradient(#000000 33%, #FF0000 33%, #FF0000 66%, #FFCC00 66%);
}
.fi {
    background-color: #ffffff;
    background-image: linear-gradient(transparent 12px, #003580 12px), linear-gradient(90deg, transparent 12px, #003580 12px);
    background-size: 54px 25px, 25px 54px;
    background-repeat: no-repeat;
    width: 54px;
    height: 54px;
}
.se {
    background-color: #003580;
    background-image: linear-gradient(transparent 12px, #FFCC00 12px), linear-gradient(90deg, transparent 12px, #FFCC00 12px);
    background-size: 54px 25px, 25px 54px;
    background-repeat: no-repeat;
    width: 54px;
    height: 54px;
}
.fr {
    background: linear-gradient(to right, #0055A4 33.33%, #FFFFFF 33.33%, #FFFFFF 66.66%, #EF4135 66.66%);
    width: 54px;
    height: 54px;
}
.it {
    background: linear-gradient(to right, #009246 33.33%, #FFFFFF 33.33%, #FFFFFF 66.66%, #CE2B37 66.66%);
    width: 54px;
    height: 54px;
}
.nl {
    background: linear-gradient(to bottom, #AE1C28 33.33%, #FFFFFF 33.33%, #FFFFFF 66.66%, #21468B 66.66%);
    width: 54px;
    height: 54px;
}
.at {
    background: linear-gradient(to bottom, #ed2939 33.33%, #ffffff 33.33%, #ffffff 66.66%, #ed2939 66.66%);
    width: 54px;
    height: 54px;
}
.hu {
    background: linear-gradient(to bottom, #C8102E 33.33%, #FFFFFF 33.33%, #FFFFFF 66.66%, #00843D 66.66%);
    width: 54px;
    height: 54px;
}
.sk {
    background: linear-gradient(to bottom, #ffffff 33.33%, #0b4ea2 33.33%, #0b4ea2 66.66%, #ef3340 66.66%);
    width: 54px;
    height: 54px;
}
.ch {
    background-color: #d52b1e;
    width: 54px;
    height: 54px;
    position: relative;
}
.ch::before, .ch::after {
    content: "";
    background-color: white;
    position: absolute;
}
.ch::before {
    width: 18px;
    height: 6px;
    top: 24px;
    left: 18px;
}
.ch::after {
    width: 6px;
    height: 18px;
    top: 18px;
    left: 24px;
}
.es {
    background: linear-gradient(to bottom, #aa151b 25%, #f1bf00 25%, #f1bf00 75%, #aa151b 75%);
    width: 54px;
    height: 54px;
}
.be {
    background: linear-gradient(to right, #000000 33.33%, #FDDA24 33.33% 66.66%, #EF3340 66.66%);
    width: 54px;
    height: 54px;
}
.bg {
    background: linear-gradient(to bottom, #FFFFFF 33.33%, #00966E 33.33% 66.66%, #D62612 66.66%);
    width: 54px;
    height: 54px;
}
.ie {
    background: linear-gradient(to right, #169B62 33.33%, #FFFFFF 33.33% 66.66%, #FF883E 66.66%);
    width: 54px;
    height: 54px;
}
.lu {
    background: linear-gradient(to bottom, #EF3340 33.33%, #FFFFFF 33.33% 66.66%, #00A1DE 66.66%);
    width: 54px;
    height: 54px;
}
.ro {
    background: linear-gradient(to right, #002B7F 33.33%, #FCD116 33.33% 66.66%, #CE1126 66.66%);
    width: 54px;
    height: 54px;
}
.rs {
    background: linear-gradient(to bottom, #C6363C 33.33%, #0C4076 33.33% 66.66%, #FFFFFF 66.66%);
    width: 54px;
    height: 54px;
}